
    </div>
	
	<div id="servermon-message">
		<?if(isset($error)):?><div class="alert alert-danger"><strong>Ошибка!</strong> <?=$error?></div><?endif?> 
		<?if(isset($warning)):?><div class="alert alert-warning"><strong>Внимание!</strong> <?=$warning?></div><?endif?> 
		<?if(isset($success)):?><div class="alert alert-success"><strong>Выполнено!</strong> <?=$success?></div><?endif?>
	</div>
	
    <!-- /#wrapper -->
    <script src="/theme/admin/public/js/bootstrap.min.js"></script>
    <script src="/theme/admin/public/js/plugins/metisMenu/metisMenu.min.js"></script>
    <script src="/theme/admin/public/js/sb-admin-2.js"></script>
	
	<script>
    $('body').tooltip({
        selector: "[data-toggle=tooltip]",
        container: "body"
    })
    $("[data-toggle=popover]")
        .popover()
		
	$('a#servers-update').click(function() {
		$.ajax({
			url: '/servers/update/all.<?=$this->cfg('token')?>',
			success: function(answer) {
				$('#servermon-message').hide();
				console.log(answer);
					$('#servermon-message').html('<p class="alert alert-block alert-success">Сервера обновлены</p>').fadeIn(500);
			}
		});
	});
    </script>
</body>
</html>